body
{
	font:14px "Lucida Grande","Lucida Sans Unicode", sans-serif;
	color:#ccc;
	background:#ccc ;


}

h2
{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:18px;
	color:#000000;
}

a
{
	color:#fefefe;
	text-decoration: none;
}

a.read-more
{
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#b5efed;
	font-style:italic;
}

.header-wrapper
{
	width:100%;
	float:left;
	position:relative;
	margin:0 0 30px;
}

.header
{
	text-align:center;
	width:100%;
	float:left;
	position:relative;
}

.header.music-player
{
	width:100%;
	height:90px;
	text-align:right;
	float:left;
	position:relative;
	margin-top:10px;
	font-size:12px;
}

.header.band-name
{
	width:275px;
	font-size:34px;
	color:#000000;
	float:left;
	position:relative;
	text-align:left;
}

.header.menu
{
	text-align:right;
	position:absolute;
	bottom:0;
	right:0;
}

ul, menu, dir {

-webkit-margin-before: 0em;
-webkit-padding-start: 0px;

}



.s101_content-wrapper-fullwidth .signup-form-homepage p
{
	font-size:12px;
	color:#8b8b8b;
	padding-bottom:8px;
}

.s101_content-wrapper-fullwidth .signup-form-homepage input.text-field
{
	font-size:12px;
	font-style:italic;
	color:#FFF;
	background-color:#414141;
	border:none;
	width:180px;
	margin-bottom:.5em;
}

.s101_content-wrapper-fullwidth .signup-form-homepage label
{
	font-size:12px;
	vertical-align:middle;
}

.s101_content-wrapper-fullwidth .signup-form-homepage input.button
{
	font-size:100%;
	color:#b5efed;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	background:none;
	border:none;
	cursor:pointer;
}

.s101_suboptions .s101_db_content_image img
{
	xwidth:289px;
	height:105px;
	border:1px solid #FFF;
	margin-bottom:10px;
}

.s101_content-wrapper-fullwidth .tour-header ul.tour-column-titles li
{
	zoom:1;
	display:inline;
	width:192px;
	font-weight:bold;
	margin:0 0 10px;
	font-size:18px;
	font-style:italic;
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#000000;
}

.s101_content-wrapper-fullwidth .tour-dates
{
	color:#949494;
	font-size:12px;
	border-top:solid 1px #525252;
	width:580px;
	float:right;
	position:relative;
	overflow:auto;
	height:700px;
	padding-top:20px;
}

.left-column
{
	width:680px;
	float:left;
	padding-right:40px;
}

.s101_right-column
{
	width:220px;
	float:right;
}

.s101_follow-us ul li a img.follow-notsure
{
	background:url(/js/s101_admin/images/sn/sml-notsure.png) no-repeat;
	width:24px;
	height:24px;
}

.headline
{
	color:#000000;
	font-size:26px;
	font-weight:bold;
	padding-bottom:12px;
}

.sub_headline
{
	color:#CCCCCC;
	font-size:12px;
}

.s101_alt_text {
	vertical-align:top;
}

.s101_signup_short_form {

	margin-top:13px;

}

.s101_tourGrid_small
{
	xmargin-top:13px;
}

.s101_tourRow_small
{
	width:300px;
	xbackground:#cccccc;
	vertical-align:middle;
}

.s101_tourRow_small_date
{
	position:relative;
	width:64px;
	margin-top:0;
	margin-left:0;
	margin-right:0;
	margin-bottom:12px;
	display:table-cell;
	vertical-align:middle;
}

.s101_tourRow_small_event
{
	position:relative;
	top:0;
	left:0;
	width:140px;
	margin-bottom:12px;
	margin-left:0;
	margin-right:0;
	margin-top:0px;
	display:table-cell;
	vertical-align:middle;
}

.s101_tourHeader,#s101_page_tour_archive .s101_tourHeader
{
	line-height:24px;
	font-size:14px;
	margin-bottom:6px;
	margin-top:0;
}

.s101_tourRow,#s101_page_tour_archive .s101_tourRow
{
	width:578px;
	padding-bottom:10px;
	xpadding-top:20px;
	margin-bottom:20px;
}

.s101_tourTitles,#s101_page_tour_archive .s101_tourTitles
{

}

.s101_tourTitles ul li,#s101_page_tour_archive .s101_tourTitles ul li
{
	display:block;
	float:left;
	padding-top:6px;
	padding-bottom:6px;
	padding-left:0;
	border-bottom:1px solid #ffffff;
	border-top:1px solid #ffffff;
}

li.s101_tourTitle_venue,#s101_page_tour_archive li.s101_tourTitle_venue
{
	font-size:14px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	height:16px;
	line-height:normal;
	margin-bottom:6px;
	margin-left:0;
	margin-right:0;
	margin-top:6px;
	padding-bottom:0;
	padding-left:0;
	padding-right:0;
	padding-top:0;
	position:static;
	width:250px;
}

.tour_page_headers,#s101_page_tour_archive .tour_page_headers
{
	color:white;
	font-size:14px;
	font-weight:normal;
	padding:0;
}

.s101_tourRow_date,#s101_page_tour_archive .s101_tourRow_date
{
	width:150px;
	display:block;
	float:left;
}

.s101_tourRow_event,#s101_page_tour_archive .s101_tourRow_event
{
	display:block;
	float:left;
	margin-right:10px;
	width:250px;
}

.s101_tourRow_moreinfo,#s101_page_tour_archive .s101_tourRow_moreinfo
{
	display:block;
	float:left;
	width:150px;
	xvertical-align:top;
	xheight:none;
}


td.s101_tour-header-date {

	width: 150px;
padding-left: 0px;
padding-right: 0px;


}

td.s101_tour-header-venue {

	width: 250px;
padding-left: 0px;
padding-right: 0px;

}

td.s101_tour-header-details {

	width: 67px;
padding-left: 0px;
padding-right: 0px;

}



#s101_show_details_header
{
	line-height:24px;
	font-size:14px;
	font-weight:150%;
}

#nav a.signup
{
	position:absolute;
	top:9px;
	right:10px;
	display:block;
	padding:3px 5px;
	font-size:10px;
	text-transform:uppercase;
	color:#fff;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	-khtml-border-radius:5px;
	border:1px solid #444;
}

#nav a.signup:hover
{
	color:#fff;
	border:1px solid #777;
	background:#222;
}

fieldset
{
	clear:both;
	padding:0;
	border:none;
	width:100%;
	background:transparent url(../../inc/images/divider_420px.png) top center no-repeat;
}

fieldset label
{
	float:left;
	display:block;
	width:80px;
	padding-right:5px;
}

fieldset input
{
	width:150px;
	padding:3px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	-khtml-border-radius:5px;
	border:1px solid #666;
}

fieldset input.smallerinput
{
	width:70px;
}

fieldset input.submit
{
	width:70px;
	padding:5px;
	border:1px solid #333;
	background:#ddd;
	cursor:pointer;
}

.signup_footer
{
	text-transform:uppercase;
}

.s101_album_track_title
{
	line-height:44px;
	margin-bottom:15px;
	display:table-row;
	font-family:'Lucida Grande', 'Lucida Sans Unicode', Arial, Verdana, sans-serif;
	font-size:20px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	width:270px;
}

.s101_album_track_cover_image
{
	border:5px solid #cccccc;
	vertical-align:top;
	margin-bottom:17px;
}

.s101_album_track_list li
{
	line-height:16px;
	white-space:normal;
	list-style:none;
	xmargin-left:-20px;
	padding:0;
}

.s101_album_track_list_contents
{
	width:450px;
	display:block;
	float:left;
}

.s101_album_track_list_contents_col1
{
	display:block;
	float:left;
	width:210px;
	xmargin-left:-20px;
	margin-bottom:30px;
}

.s101_album_track_list_contents_col2
{
	display:block;
	float:left;
	width:210px;
	margin-bottom:30px;
}

.s101_album_track_play_icon
{
	float:left;
	width:25px;
}

.s101_album_track_list_counter
{
	float:left;
	width:20px;
}

.s101_album_track_list_name
{
	float:left;
	width:150px;
}

.s101_album_notes_heading
{
	font-family:Helvetica, Arial, sans-serif;
	color:#666666;
	line-height:24px;
	font-size:14px;
	margin-bottom:15px;
}

.s101_album_notes_body
{
	line-height:16px;
}

.s101_lyrics_title
{
	margin-bottom:15px;
}

.s101_lyrics_credits
{
	margin-bottom:15px;
	font-style:italic;
}

.s101_discography
{
	width:220px;
	margin-left:50px;
}

#column_one
{
	xfloat:left;
	float:none;
	width:220px;
	max-height:500px;
	margin-top:10px;
}

.s101_discography_image
{
	vertical-align:top;
	margin-bottom:17px;
	margin-right:27px;
	width:130px;
	border:5px solid #ccc;
}

#s101_nav_footer
{
	margin-top:12px;
}

.s101_blog_title
{
	font-size:16px;
	margin-bottom:6px;
}

.s101_gallery_title
{
	font-size:14px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	height:18px;
	margin-bottom:8px;
	margin-top:10px;
}

.s101_gallery_thumbnail_row
{
	display:table-row;
}

div.s101_gallery_thumbnail_row
{
	height:110px;
}

.s101_gallery_thumbnails
{
	width:50px;
	clip:rect(0px,50px,50px,0px);
}

.s101_thumb_image
{
	display:block;
	float:left;
	padding-right:17px;
}

.s101_news_pic
{
	padding-bottom:20px;
	display:table-row;
	width:220px;
	background:#EDEDED;
	height:180px;
}

.s101_news_pic_image
{
	float:right;
	width:122px;
	margin-top:15px;
}

.s101_newspic_slug
{
	float:left;
	width:80px;
	margin:8px;
	margin-top:20px;
}

.s101_news_pic_image img
{
	width:108px;
	border:1px solid #CFCFCF;
}

.s101_newspic_buylink
{
	display:table;
	width:220px;
	float:right;
}

.s101_newspic_buylink_holder
{
	margin-top:12px;
	margin-right:15px;
	xheight:30px;
	float:right;
}

.s101_news_pic_content
{
	color:#404040;
}

.s101_db_list_news p
{
	color:#cccccc;
	height:26px;
}

.s101_db_list_press p
{
	height:26px;
	color:#777777;
}

.side_promo
{
	color:#C70000;
	display:block;
	font-size:14px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	height:16px;
	line-height:normal;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:9px;
	padding-bottom:0;
	padding-left:0;
	padding-right:0;
	padding-top:0;
	position:static;
	text-transform:uppercase;
}

.mini_form
{
	width:50px;
}

.s101_video_title
{
	margin-top:13px;
	margin-bottom:10px;
}

.s101_video_divider
{
	margin-bottom:5px;
	margin-top:5px;
}

.s101_twitter_feed
{
	overflow:hidden;
	margin-bottom:20px;
}

.songname
{
	xwidth:150px;
}

.col_3
{
	margin-top:45px;
}

.music_top
{
	margin-top:-45px;
	margin-bottom:20px;
}

.s101_album_track_cover
{
	margin-top:40px;
}

.cols_3col .col_2 div,.cols_3col .col_3 div,.cols_3col .col_1 div
{
	background-attachment:none;
	background-clip:none;
	background-color:none;
	background-image:none;
	background-origin:none;
}

table.tracklist
{
	width:450px;
	border-top:1px solid #d5d3ce;
	float:left;
}

.tracklist td
{
	border-bottom:1px solid #d5d3ce;
}

.cols_1col table.tracklist td
{
	padding:8px 3px;
}

.tracklist td.play
{
	width:16px;
}

.tracklist td.trnum
{
	width:15px;
	padding-right:5px;
	text-align:right;
	color:#999;
}

.tracklist td.songname
{
	width:290px;
	padding-right:10px;
}

#contents .tracklist td.songlyric
{
	color:#ccc;
}

#contents .tracklist td.songlyric a
{
	color:#999;
}

#contents .tracklist td.songlyric a:hover
{
	color:#f30;
}

.tracklist td.buytrack a
{
	float:left;
	width:15px;
	height:15px;
	margin:0 3px;
}

.col_2 div.music_top,.col_3 div.music_top
{
	display:block;
	float:left;
	padding:0;
	background:none;
	margin-top:0;
}

.col_2 div.music_top
{
	width:450px;
}

.col_3 div.music_top
{
	width:500px;
}

.col_3 div.music_top a
{
	float:left;
	padding:5px;
	background:transparent url(../../inc/images/hrz_divider_40px.png) bottom left no-repeat;
}

.col_3 div.music_top a:first-child
{
	background:none;
	padding-left:0;
}

.cols_3col .col_2
{
	width:450px;
	padding-right:0;
	padding-left:40px;
}

.cols_2col .col_1
{
	width:570px;
	padding-right:60px;
}

.cols_2colcentered .col_1
{
	width:420px;
	padding-right:60px;
}

.cols_2colcentered .col_2,.cols_2colcentered .col_1 div,.cols_2colcentered .col_2 div,.cols_2colcentered table
{
	width:520px;
}

.cols_2colcentered li
{
	padding:20px 0 0;
}

.cols_2colcentered td
{
	vertical-align:top;
	padding:20px 0 10px;
	width:210px;
}

div.cols_1col div.cols_3col
{
	padding:40px 0;
	background:transparent url(../../inc/images/divider_900px.png) top center no-repeat;
}

.s101_right-column .s101_db_list_press p
{
	font-size:11px;
	height:35px;
}

.s101_right-column .s101_db_list_press
{
	padding-bottom:20px;
}

.s101_recent_press_title
{
	color:#ffffff;
}

.s101_holder
{
	text-align:left;
}

.suckerdiv ul
{
	margin:0;
	padding:0;
	list-style-type:none;
	xwidth:150px;
	border-bottom:0;
	background-color:none;
	position:relative;
	width:95px;
	cursor:pointer;
	margin-left:120px;
}

.suckerdiv ul li
{
	position:relative;
	background-color:none;
	color:#F3ECDE;
}

.suckerdiv ul li ul
{
	position:absolute;
	xwidth:170px;
	top:0;
	xcolor:#F3ECDE;
	visibility:hidden;
	xbackground:#7E7563;
}

.suckerdiv ul li a
{
	display:block;
	overflow:auto;
	text-decoration:none;
	height:24px;
	padding-left:5px;
	font-size:20px;
	color:#fff;
	border:0;
	border-bottom:0;
}

.suckerdiv ul li a:hover
{
	height:24px;
	padding-left:5px;
	font-size:20px;
	color:#c70000;
}

.suckerdiv .subfolderstyle
{
	background:url(/new_nav/images/arrow-list.gif) no-repeat center right;
}

.jScrollPaneContainer
{
	position:relative;
	overflow:hidden;
	z-index:1;
}

.jScrollPaneTrack
{
	position:absolute;
	cursor:pointer;
	right:0;
	top:0;
	height:100%;
	background:#fff;
}

.jScrollPaneDrag
{
	position:absolute;
	background:#900 url(/templates/v1a/inc/images/drag_grab.gif) no-repeat 50% 50%;
	cursor:pointer;
	overflow:hidden;
}

.jScrollPaneDragTop
{
	position:absolute;
	top:0;
	left:0;
	overflow:hidden;
}

.jScrollPaneDragBottom
{
	position:absolute;
	bottom:0;
	left:0;
	overflow:hidden;
}

a.jScrollArrowUp
{
	display:block;
	position:absolute;
	z-index:1;
	top:0;
	right:0;
	text-indent:-2000px;
	overflow:hidden;
	height:9px;
}

a.jScrollArrowDown
{
	display:block;
	position:absolute;
	z-index:1;
	bottom:0;
	right:0;
	text-indent:-2000px;
	overflow:hidden;
	height:9px;
}

.holder
{
	max-height:500px;
	xfloat:left;
	float:none;
	margin:0;
}

.scroll-pane
{
	width:220px;
	height:500px;
	overflow:auto;
	xbackground:#fff;
}

.scroll-pane-wide
{
	width:720px;
	height:500px;
	xbackground:#fff;
}

#pane1
{
	overflow:auto;
}

#pane2
{
	overflow:auto;
	width:440px;
	height:300px;
}

#at15ptc
{
	color:#000000;
}

.s101_page_footer
{
	display:block;
	height:15px;
}


* html .suckerdiv ul li
{
	float:left;
	height:1%;
}

* html .suckerdiv ul li a
{
	height:1%;
}

// - Master CSS V3 - //
body
{
	font:14px "Lucida Grande","Lucida Sans Unicode", sans-serif;
	color:#ccc;
	text-align:center;
	background:#ccc;
}

#s101_main_site_nav
{
	width:940px;
}

.s101_clear
{
	clear:both;
}

#s101_header-wrapper
{
	width:100%;
	position:relative;
	margin:0 0 30px;
	text-align:center;
	display:block;
	xbackground:blue;
	float:left;
}

#s101_music-player
{
	display; block;

	text-align:right;
	position:relative;
	margin-top:10px;
	font-size:12px;
	width:220px;
	float:right;
	xbackground:green;
	z-index:100;
}

#s101_site-logo
{
	font-size:34px;
	color:#000000;
	position:relative;
	text-align:left;
	display:table;
	float:left;
	width:none;
	xpadding-top:28px;
	xbackground:red;
	margin-bottom:20px;
	z-index: 10;
}

#s101_top-nav
{
	text-align:right;
	bottom:0;
	right:0;
	display:table;
	float:left;
	xbackground:blue;
	position:relative;
}

.s101_join_button
{
	font-size:100%;
	color:#b5efed;
	font-style:italic;
	background:none;
	border:none;
	cursor:pointer;
}

#s101_powered-by-text
{
	display:block;
	margin-top:20px;
}

#s101_footer-copyright_wrapper
{
	width:940px;
	text-align:center;
}

#s101_footer-copyright
{
	margin:0 auto;
	float:left;
	position:relative;
	margin-left:30px;
}

#s101_client_footer
{
	display:block;
	float:left;
	margin-bottom:10px;
	margin-top:20px;
}

#s101_content-wrapper-fullwidth .s101_signup-form-homepage p
{
	padding-bottom:8px;
	padding-top:8px;
}

#s101_content-wrapper-fullwidth .s101_signup-form-homepage input.text-field
{
	font-size:12px;
	font-style:italic;
	color:#FFF;
	background-color:#414141;
	border:none;
	margin-bottom:.5em;
	width:120px;
}

#s101_content-wrapper-fullwidth .s101_signup-form-homepage label
{
	vertical-align:top;
}

#s101_content-wrapper-fullwidth .s101_signup-form-homepage input.button
{
	font-size:100%;
	background:none;
	border:none;
	cursor:pointer;
}

.s101_content-wrapper-fullwidth-with-top-border
{
	border-bottom:1px solid #525252;
	float:left;
	padding:20px 0 30px;
	position:relative;
	text-align:left;
	width:100%;
}

#s101_content-wrapper-fullwidth .s101_right-column.s101_news
{
	color:#949494;
	font-size:11px;
	float:right;
	position:relative;
	width:220px;
}

#s101_content-wrapper-fullwidth .s101_tour-header ul.s101_tour-column-titles li
{
	zoom:1;
	display:inline;
	width:192px;
	margin:0 0 10px;
}

#s101_content-wrapper-fullwidth .s101_tour-dates
{
	color:#949494;
	font-size:12px;
	border-top:none;
	float:right;
	position:relative;
	height:700px;
	padding-top:20px;
	display:table;
	width:560px;
	overflow:visible;
}

.s101_follow-us ul li a img.s101_follow-myspace
{
	background:url(/js/s101_admin/images/sn/sml-myspace2.png) no-repeat;
	width:24px;
	height:24px;
}

.s101_songwriter
{
	width:270px;
	margin-bottom:10px;
}

.s101_tourRow
{

}

#s101_page_tour .s101_tourRow_event
{
	width:180px;
	margin-right:20px;
	xmin-height:23px;
	vertical-align:top;
}

//#s101_page_tickets .s101_tour-header-venue
//#s101_page_tickets .s101_tourRow_event //#s101_page_tour_archive .s101_tourRow_event
//#s101_page_tour_archive .s101_tour-header-venue
#s101_content-wrapper-fullwidth .s101_tour-header.s101_tour-date-header
{
	padding-left:0;
	padding-top:0;
}

#s101_page_tour #s101_content-wrapper-fullwidth .s101_tour-dates
{
	border-top:none;
	padding-top:0;
}

#s101_page_tour .s101_tourRow_date
{
	height:23px;
	vertical-align:top;
}

#s101_page_tour .s101_tourRow_moreinfo
{
	width:80px;
	xbackground:red;
	vertical-align:top;
}

#s101_page_tour .s101_tourRow_buy_button
{
	xbackground:green;
	display:table-cell;
	float:left;
	height:15px;
	vertical-align:top;
	width:80px;
}

.home-page-wide-banner
{
	width:850px;
	margin-bottom:20px;
	padding-left:100px px;
	margin-left:90px;
}

#s101_page_tour .s101_tourRow,#s101_page_tour_archive .s101_tourRow,#s101_page_tickets .s101_tourRow
{
	display:table;
	width:550px;
}

#s101_page_tour .s101_tourRow_date,#s101_page_tour_archive .s101_tourRow_date,#s101_page_tour_archive .tour-header-date,#s101_page_tour .tour-header-date,#s101_page_tickets .tour-header-date,#s101_page_tickets .s101_tourRow_date
{
	display:table-cell;
	width:150px;
	float:left;
}

#s101_page_tour .s101_tourRow_event,#s101_page_tour_archive .s101_tourRow_event,#s101_page_tour_archive .tour-header-venue,#s101_page_tour .tour-header-venue,#s101_page_tickets .tour-header-venue,#s101_page_tickets .s101_tourRow_event
{
	display:table-cell;
	width:230px;
	float:left;
	margin-right:0;
	padding-right:20px;
}

#s101_page_tour .s101_tourRow_moreinfo,#s101_page_tour_archive .s101_tourRow_moreinfo,#s101_page_tour_archive .tour-header-details,#s101_page_tour .tour-header-details,#s101_page_tickets .tour-header-details,#s101_page_tickets .s101_tourRow_moreinfo
{
	display:table-cell;
	width:120px;
	float:left;
}

.truncate_more_link
{
	line-height:50px;
}

#s101_popup_edit_menu a,#s101_popup_edit_menu
{

}

.s101_EditBarTop
{
	height:6px!important;
	background:url(/images/editbar_rt.png) no-repeat right top!important;
	margin-left:6px!important;
}

.s101_EditBarTop .s101_EditBar_Content
{
	height:6px!important;
	background:url(/images/editbar_lt.png) no-repeat left top!important;
	margin-left:-6px!important;
}

.s101_EditBarBottom
{
	height:10px!important;
	background:url(/images/editbar_rb.png) no-repeat right bottom!important;
	margin-left:6px!important;
}

.s101_EditBarBottom .s101_EditBar_Content
{
	height:10px!important;
	background:url(/images/editbar_lb.png) no-repeat left top!important;
	margin-left:-6px!important;
}

.s101_EditBarMiddle
{
	background:url(/images/editbar_left.png) repeat-y left top!important;
	padding:0!important;
}

.s101_EditBarMiddle .s101_EditBar_Content
{
	background:url(/images/editbar.png) no-repeat right top!important;
	padding:0 12px 0 10px!important;
	font-size:12px!important;
	text-align:left!important;
	margin:0!important;
	height:1%!important;
}

.s101_EditBar
{
	display:block;
	height:32px;
}

.s101_EditBar_Nav
{
	display:block;
	height:18px;
}

.s101_EditBar_Nav_Text
{
	display:block;
	float:left;
	padding-bottom:5px;
	padding-left:5px;
	color: #ffffff;
font-family: arial, sans-serif;
font-size: 14px;
text-decoration: none;
}

#s101_site-fullwidth-photo
{
	display:block;
	xbackground:red;
	float:left;
}

.s101_EditBar_Nav_Link a,.s101_EditBar_Nav_Link a:visited
{
	color:#008DB7;
font-family: arial, sans-serif;
font-size: 14px;
text-decoration: none;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
}

.s101_EditBar .s101_EditBar_Nav_Link a:hover
{
	color:#ffffff;
font-family: arial, sans-serif;
font-size: 14px;
text-decoration: none;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
}

#tt
{
	position:absolute;
	display:block;
	background:url(images/tt_left.gif) top left no-repeat;
}

#tttop
{
	display:block;
	height:5px;
	margin-left:5px;
	background:url(images/tt_top.gif) top right no-repeat;
	overflow:hidden;
}

#ttcont
{
	display:block;
	padding:2px 12px 3px 7px;
	margin-left:5px;
	background:#666;
	color:#fff;
}

#ttbot
{
	display:block;
	height:5px;
	margin-left:5px;
	background:url(images/tt_bottom.gif) top right no-repeat;
	overflow:hidden;
}

#s101_page_store #s101_content-wrapper-fullwidth
{
	border-top:1px solid #525252;
}

.s101_paypal_store_item_title
{
	font-weight:bold;
}

.s101-footer-image-nav
{
	margin-left:12px;
	xbackground:red;
	height:135px;
	width:948px;
}

h1,h1,.s101_page_headings,.s101_page_headings_app
{
	font-size:26px;
	color:#000000;
	padding-bottom:12px;
	font-weight:bold;
}

.s101_page_headings_app
{
	padding-top:0px;
}

.site-wrapper,.site-wrapper-bg,#s101_site-wrapper,#s101_site-wrapper-bg
{
	width:1080px;
	background:#000;
	margin-left:auto;
	margin-right:auto;
	position:relative;
	text-align:right;
}

.site-wrapper-bg,#s101_site-wrapper-bg
{
	width:940px;
	background-color:#000;
	padding:0 70px;
	float:left;
	position:relative;
}

.header.menu ul,.s101_content-wrapper-fullwidth .s101_main_column-homepage ul,.footer-wrapper .footer-menu ul,.footer-wrapper .s101_follow-us ul,#s101_top-nav ul,#s101_content-wrapper-fullwidth .s101_news-wrapper-homepage ul,#s101_footer-wrapper #s101_footer-menu ul,.s101_follow-us ul
{
	display:inline;
}

.header.menu ul li,#s101_top-nav ul li
{
	font-size:20px;
	display:inline;
	padding:0 0 0 12px;
}

.header.menu ul li:first-child,.s101_follow-us.white,#s101_top-nav ul li:first-child,.s101_follow-us.white
{
	padding:0;
}

.header.menu ul li a,#s101_top-nav ul li a
{
	display:inline-block;
}

.header.menu ul li a.active,.header.menu ul li a:hover
{
	color:#000000;
}



.s101_content-wrapper-fullwidth,#s101_content-wrapper-fullwidth
{
	width:100%;
	text-align:left;
	padding:20px 0 30px;
	float:left;
	position:relative;
	border-bottom:solid 1px #525252;
}

.s101_content-wrapper-fullwidth .s101_main_column-homepage,#s101_content-wrapper-fullwidth .s101_news-wrapper-homepage
{
	width:720px;
	float:left;
	position:relative;
}

.s101_content-wrapper-fullwidth .s101_main_column-homepage ul li,#s101_content-wrapper-fullwidth .s101_news-wrapper-homepage ul li
{
	display:block;
	float:left;
	width:200px;
	margin:0 0 0 20px;
	padding-left:20px;
	padding-right:5px;
	border-left:solid 1px #525252;
}

.s101_content-wrapper-fullwidth .s101_main_column-homepage ul li:first-child,#s101_content-wrapper-fullwidth .s101_news-wrapper-homepage ul li:first-child
{
	margin:0;
	padding:0;
	border:none;
}

.s101_content-wrapper-fullwidth .s101_main_column-homepage ul li.last,#s101_content-wrapper-fullwidth .s101_news-wrapper-homepage ul li.last
{
	border-right:solid 1px #525252;
}

.s101_content-wrapper-fullwidth .s101_main_column-homepage ul li p,#s101_content-wrapper-fullwidth .s101_news-wrapper-homepage ul li p
{
	padding-bottom:10px;
}

.s101_content-wrapper-fullwidth .signup-form-homepage,.s101_content-wrapper-fullwidth .s101_right-column.s101_news,#s101_content-wrapper-fullwidth .s101_signup-form-homepage
{
	float:right;
	position:relative;
	width:220px;
}

.s101_content-wrapper-fullwidth .s101_suboptions,#s101_content-wrapper-fullwidth .s101_suboptions
{
	float:left;
	width:313px;
	text-align:center;
}

.s101_content-wrapper-fullwidth .s101_suboptions .s101_container,#s101_content-wrapper-fullwidth .s101_suboptions .s101_container
{
	text-align:left;
	xwidth:289px;
	min-height: 110px;
	margin:auto;
}

.s101_content-wrapper-fullwidth .s101_suboptions .s101_container.s101_left,.col_1,.col_2,.col_3,.cols_2col,.cols_2colcentered,.cols_3col,.share,#s101_content-wrapper-fullwidth .s101_suboptions .s101_container.s101_left
{
	float:left;
}

.s101_content-wrapper-fullwidth .s101_suboptions .s101_container.right,#s101_page_media .col_2,.s101_footer_more,#s101_content-wrapper-fullwidth .s101_suboptions .s101_container.right
{
	float:right;
}

.s101_content-wrapper-fullwidth.s101_with-top-border,#s101_content-wrapper-fullwidth-with-top-border,#s101_page_tour_moreinfo #s101_content-wrapper-fullwidth,#s101_page_tour #s101_content-wrapper-fullwidth,#s101_page_tour_archive #s101_content-wrapper-fullwidth,#s101_page_media #s101_content-wrapper-fullwidth
{
	border-top:solid 1px #525252;
}

.s101_content-wrapper-fullwidth .s101_main_column,#s101_content-wrapper-fullwidth .s101_main_column
{
	width:700px;
	float:left;
	position:relative;
}

.s101_content-wrapper-fullwidth .s101_main_column .s101_news-blurb-wrapper,.s101_news_pic,#s101_content-wrapper-fullwidth .s101_main_column .s101_news-blurb-wrapper,.s101_news_pic
{
	font-size:16px;
	float:left;
	position:relative;
	width:100%;
	border-top:solid 1px #525252;
	padding:18px 0;
}

.s101_content-wrapper-fullwidth .s101_main_column .s101_news-blurb-wrapper.first,#s101_content-wrapper-fullwidth .s101_main_column .s101_news-blurb-wrapper.first
{
	border-top:none;
	padding:0 0 18px;
}

.s101_content-wrapper-fullwidth .s101_main_column .s101_news-blurb-wrapper .s101_news-photo,.s101_content-wrapper-fullwidth .s101_main_column .s101_news-blurb-wrapper .s101_news-text,#s101_content-wrapper-fullwidth .s101_main_column .s101_news-blurb-wrapper .s101_news-photo,#s101_content-wrapper-fullwidth .s101_main_column .s101_news-blurb-wrapper .s101_news-text
{
	width:340px;
	min-height:133px;
}

.s101_content-wrapper-fullwidth .s101_main_column .s101_news-blurb-wrapper .s101_news-photo,.footer-wrapper .footer-menu,#s101_content-wrapper-fullwidth .s101_main_column .s101_news-blurb-wrapper .s101_news-photo,#s101_footer-wrapper #s101_footer-menu
{
	float:left;
	position:relative;
}

.s101_content-wrapper-fullwidth .s101_main_column .s101_news-blurb-wrapper .s101_news-text,#s101_content-wrapper-fullwidth .s101_main_column .s101_news-blurb-wrapper .s101_news-text
{
	float:right;
	position:relative;
}

.s101_content-wrapper-fullwidth .s101_main_column .s101_news-blurb-wrapper a.read-more,#s101_content-wrapper-fullwidth .s101_main_column .s101_news-blurb-wrapper a.read-more
{
	position:absolute;
	bottom:0;
	left:0;
}

.s101_content-wrapper-fullwidth .s101_right-column.s101_news .press,.s101_content-wrapper-fullwidth .s101_right-column.s101_news .twitter-feed ul,.s101_press-element,#s101_content-wrapper-fullwidth .s101_right-column.s101_news .s101_press-element,#s101_content-wrapper-fullwidth .s101_right-column.s101_news .s101_twitter-feed ul
{
	padding-bottom:26px;
}

.s101_content-wrapper-fullwidth .s101_right-column.s101_news .twitter-feed li,#s101_content-wrapper-fullwidth .s101_right-column.s101_news .s101_twitter-feed li
{
	padding:.8em 0;
}

.s101_content-wrapper-fullwidth .s101_right-column.s101_news .twitter-feed li:first-child,#s101_content-wrapper-fullwidth .s101_right-column.s101_news .s101_twitter-feed li:first-child
{
	padding-top:0;
}

.s101_content-wrapper-fullwidth .s101_right-column.s101_news .ad-placement,#s101_content-wrapper-fullwidth .s101_right-column.s101_news .ad-placement
{
	width:100%;
	height:150px;
	border:1px solid #525252;
	text-align:center;
}

.s101_content-wrapper-fullwidth .tour-header,#s101_content-wrapper-fullwidth .s101_tour-header
{
	width:100%;
	float:left;
	position:relative;
	padding:0;
	margin:0;
}

.s101_content-wrapper-fullwidth .tour-header H1,.s101_content-wrapper-fullwidth .tour-header h2,#s101_content-wrapper-fullwidth .s101_tour-header H1,#s101_content-wrapper-fullwidth .s101_tour-header h2
{
	padding-bottom:0;
}

.s101_content-wrapper-fullwidth .tour-header h2,#s101_content-wrapper-fullwidth .s101_tour-header h2
{
	color:#FFF;
	position:absolute;
	left:180px;
	top:0;
}

.s101_content-wrapper-fullwidth .tour-header .tour-date-header,#s101_content-wrapper-fullwidth .s101_tour-header .s101_tour-date-header
{
	width:580px;
	padding:0 0 0 360px;
	margin:0;
}

.s101_content-wrapper-fullwidth .tour-header ul.tour-column-titles,#s101_content-wrapper-fullwidth .s101_tour-header ul.s101_tour-column-titles
{
	display:inline;
	width:100%;
}


.s101_content-wrapper-fullwidth .tour-header ul.tour-column-titles li.tour-header-venue,#s101_content-wrapper-fullwidth .s101_tour-header ul.s101_tour-column-titles li.s101_tour-header-venue,#s101_content-wrapper-fullwidth .s101_tour-page-titles ul.s101_tour-column-titles li.s101_tour-header-venue
{
	width:250px;
}

.s101_content-wrapper-fullwidth .left-column.tour,#s101_content-wrapper-fullwidth .left-column.tour
{
	display: block;
	float:left;
	position:relative;
	width:340px;
}

.s101_content-wrapper-fullwidth .right-column.tour,#s101_content-wrapper-fullwidth .right-column.tour
{
	display: block;

}

.s101_content-wrapper-fullwidth .left-column.tour .ad-placement,#s101_content-wrapper-fullwidth .left-column.tour .ad-placement
{
	width:100%;
	height:150px;
	border:1px solid #525252;
	margin:20px 0;
	text-align:center;
}

.s101_content-wrapper-fullwidth .left-column.tour img,#s101_content-wrapper-fullwidth .left-column.tour img
{
	border:solid 1px #525252;
}

.s101_content-wrapper-fullwidth .tour-dates ul,#s101_content-wrapper-fullwidth .s101_tour-dates ul
{
	margin:0;
	padding:0;
	display:inline;
}

.s101_content-wrapper-fullwidth .tour-dates ul li,#s101_content-wrapper-fullwidth .s101_tour-dates ul li
{
	zoom:1;
	display:inline;
	padding:0 0 20px;
	width:192px;
	margin:0;
}

.footer-wrapper,#s101_footer-wrapper
{
	font:10px "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	width:100%;
	float:left;
	position:relative;
	padding-top:10px;
	padding-bottom:25px;
	color:#808080;
}

.footer-wrapper .footer-copyright,#s101_footer-wrapper .footer-copyright
{
	float:left;
	position:relative;
	margin-left:30px;
}

.footer-wrapper .footer-menu ul li,#s101_footer-wrapper #s101_footer-menu ul li
{
	display:inline;
	padding:0 1px;
}

.footer-wrapper .footer-menu ul li a,#s101_footer-wrapper #s101_footer-menu ul li a
{
	color:#808080;
	font-weight:normal;
}

.footer-wrapper .footer-menu ul li a:hover,#s101_footer-wrapper #s101_footer-menu ul li a:hover
{
	color:#fff;
}


.s101_follow-us, #s101_follow-us
{
	float:right;
	position:relative;
	color:#000000;
	font:12px Georgia, "Times New Roman", Times, serif;
	font-weight:bold;
	font-style:italic;
	margin-top: 13px;
	width: 100%;
}

.s101_sn_content_app  {
   	margin-top: 0px;
	float: left;

}

.s101_follow-us ul li,.s101_follow-us ul li
{
	display:inline;
	padding:0 0 11px 11px;
}

.s101_follow-us ul li:first-child,.s101_follow-us ul li:first-child
{
	display:inline;
	padding:0 0 11px 20px;
}

.footer-wrapper img.spacer,#s101_footer-wrapper img.spacer
{
	width:1px;
	height:24px;
}

.s101_follow-us ul li a img.follow-twitter,.s101_follow-us ul li a img.s101_follow-twitter
{
	background:url(/js/s101_admin/images/sn/sml-twitter2.png) no-repeat;
	width:24px;
	height:24px;
}

.s101_follow-us ul li a img.follow-facebook,.s101_follow-us ul li a img.s101_follow-facebook
{
	background:url(/js/s101_admin/images/sn/sml-facebook2.png) no-repeat;
	width:24px;
	height:24px;
}

.s101_follow-us ul li a img.follow-youtube,.s101_follow-us ul li a img.s101_follow-youtube
{
	background:url(/js/s101_admin/images/sn/sml-youtube2.png) no-repeat;
	width:24px;
	height:24px;
}

.s101_follow-us.white ul li,.s101_follow-us.white ul li
{
	padding:0 0 0 5px;
}

.s101_follow-us.white ul li:first-child,.s101_follow-us.white ul li:first-child
{
	padding:0 0 0 10px;
}

.s101_follow-us ul li a img.follow-twitter.white,.s101_follow-us ul li a img.s101_follow-twitter.white
{
	background:url(/js/s101_admin/images/sn/lrg-twitter2.png) no-repeat;
	width:24px;
	height:24px;
}

.s101_follow-us ul li a img.follow-facebook.white,.s101_follow-us ul li a img.s101_follow-facebook.white
{
	background:url(/js/s101_admin/images/sn/lrg-facebook2.png) no-repeat;
	width:24px;
	height:24px;
}

.s101_follow-us ul li a img.follow-youtube.white,.s101_follow-us ul li a img.s101_follow-youtube.white
{
	background:url(/js/s101_admin/images/sn/lrg-youtube2.png) no-repeat;
	width:24px;
	height:24px;
}

.s101_follow-us ul li a img.follow-myspace.white,.s101_follow-us ul li a img.s101_follow-myspace.white
{
	background:url(/js/s101_admin/images/sn/lrg-myspace2.png) no-repeat;
	width:24px;
	height:24px;
}

.s101_follow-us ul li a img.follow-flickr.white,.s101_follow-us ul li a img.s101_follow-flickr.white
{
	background:url(/js/s101_admin/images/sn/lrg-flickr2.png) no-repeat;
	width:24px;
	height:24px;
}

.s101_news_title {

font-weight: bold;

}

.s101_news_title .s101_twitter_feed
{
	font-weight:bold;
	margin-top:13px;
}

#s101_page_tour li.s101_tourTitle_date,#s101_page_tour_archive li.s101_tourTitle_date,#s101_page_tour li.s101_tourTitle_info,#s101_page_tour_archive li.s101_tourTitle_info
{
	font-size:14px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	height:16px;
	line-height:normal;
	margin-bottom:6px;
	margin-left:0;
	margin-right:0;
	margin-top:6px;
	padding-bottom:0;
	padding-left:0;
	padding-right:0;
	padding-top:0;
	position:static;
	width:150px;
}

.s101_Tour_No_Dates,.s101_album_ecommerce_links_itunes,.s101_song_ecommerce_links_itunes
{
	display:block;
	xfloat: left;
	float: none;
}

#s101_page_music .s101_album_date,.s101_album_date
{
	display:table-row;
	width:270px;
}

.s101_album_track_list_element,#s101_page_tour .s101_tour-column-titles .s101_tour-header-venue
{
	width:200px;
}

.s101_album_ecommerce_links,.s101_song_ecommerce_links
{
	margin-bottom:30px;
}

.s101_album_ecommerce_links_heading,.s101_song_ecommerce_links_heading
{
	font-family:Helvetica, Arial, sans-serif;
	float:left;
	width:190px;
	color:#666666;
	line-height:24px;
	font-size:14px;
}

.s101_album_ecommerce_links_amazon,.s101_song_ecommerce_links_amazon
{
	float:left;
	width:100px;
}

.s101_blog_index,.cols_3col,.s101_video_player
{
	margin-bottom:20px;
}

#s101_page_media .col_1,.s101_EditBar_Nav_Image
{
	display:block;
	float:left;
}
.s101_EditBar_Nav_Image {
    font-size:10px !important;
    }

.s101_db_list_news,.s101_db_list_press
{
	font-size:14px;
}

.s101_twitter_post,.s101_db_content_item_title,.s101_blog_title,.s101_db_content_item .s101_add_this
{
	margin-bottom:10px;
}

.tracklist tr,.tracklist tr.odd
{
	background:none;
}

.s101_blog_text,.s101_blog_posttime
{
	margin-top:10px;
}

#client_footer_logo,#s101_footer-logo
{
	display:block;
	float:left;
	margin-top:15px;
	xtop:-20px;
}

#s101_content-wrapper-fullwidth .s101_tour-date-header,.s101_tour-page-titles
{
	display:table-row;
	xbackground:red;
	width:100%;
}

.s101_EditBar_Nav_Image_Element img,#s101_content-wrapper-fullwidth .left-column.tour .s101_EditBar_Nav img
{
	border:none;
}

/* Home Page */

#s101_site-fullwidth-photo {

display: block;
width: 940px;
height: 350px;

}

.s101_home_page_top_image{

width: 940px;

}

.s101_home_page_top_image img {

width: 940px;
position:absolute;
left:75px;
clip:rect(0,940px,350px,0);

}




.s101_home_page_bot_image_left{

xwidth:289px;
height:110px;
overflow:hidden;

}

.s101_home_page_bot_image_center{

xwidth:289px;
height:110px;
overflow:hidden;

}


.s101_home_page_bot_image_right{

xwidth:289px;
height:110px;
overflow:hidden;

}



.s101_home_page_bot_image_left , .s101_home_page_bot_image_center , .s101_home_page_bot_image_right {

height: 110px;

}

.s101_home_page_bot_image_left img, .s101_home_page_bot_image_center img, .s101_home_page_bot_image_right img{

border: none;
xwidth: 289px;


}


.s101_subnav2 {

	width:313px;
	text-align: left;
	min-height:30px;
	padding-top: 10px;

}


#s101_sn_footer_links {

	display: block;
	float: right;

}

#s101_footer-copyright_wrapper {

	width: 900px;
	padding-left: 50px;
	display: block;
	float: left;


}

.s101_news_image-wrapper {
	display: block;
	float: left;
	xbackground: red;
	margin-bottom: 30px;
	margin-top: 20px;
	border-top: solid 1px #525252;

}

.s101_news_image-photo {
	width: 340px;
	margin-top: 20px;
	display: block;
	float: left;

}

.s101_news_image-text {

	width: 340px;
	margin-left: 20px;
	margin-top: 15px;
	display: block;
	float: left;


}

.s101_news_slug {

  border-bottom: none;
}

.s101_signup_short_form {

	margin-bottom: 20px;

}

.sn_links {

-webkit-padding-start: 0px;

}

.s101_right-tour-column {
	width: 540px;
	display: block;
	float: right;

}

/* mp3 button - start */

#fallback {
	display: none;
}

.audioButton {
	background: url("/tools/mp3_button/deploy/img/btn.png") no-repeat 0 7px;
	cursor: pointer;
	margin: 0;
	padding: 10px 10px 10px 25px;
	width: 200px;
}

.audioButton:hover {
	background-position: 0 -33px;
}

.audioButton.playing {
	background-position: 0 -73px;
}

.audioButton.playing:hover {
	background-position: 0 -113px;
}

.audioButton.loading,
.audioButton.loading:hover {
	background-position: 0 -153px;
}

#controls li {

	list-style-type: none;

}

#player {
	display: none;
}

/* mp3 button - end */

/* song_lyrics_css - start */

.s101_song_col1 {

	display: block;
	float: left;
	width: 220px;

}

.s101_song_col2 {

	display: block;
	float: left;
	width: 460px;

}


/* song_lyrics_css - end */


.s101_2col_col1 {

display: block;
float: left;

width: 440px;

}


.s101_2col_col2 {

margin-left: 40px;
display: block;
float: left;

width: 440px;


}

.s101_logo_edit_icon {


	xmargin-top: -35px;

}

.s101_menu_edit_icon {


	xmargin-top: -15px;

}

#s101_content-wrapper-fullwidth .s101_tour-date-header, .s101_tour-page-titles {

height: 100%;
}

#s101_page_tour .s101_tourRow, #s101_page_tour_archive .s101_tourRow, #s101_page_tickets .s101_tourRow {

float: left;

}

#s101_click_more_link {

	margin-top:30px;

	margin-bottom:20px;
	width: 100%;
	display: block;
	float: left;


}


.s101_EditBar_Nav_Image, .s101_EditBar_Nav_Text {

	display: block;
	float: left;

}

.s101_Tour_No_Dates {

	width: 100%;

}

.s101_spacer_app {

	display: block;
	float: left;
	width: 100%;


}

div.s101_popupHeader2 {

cursor: move ;

}

#s101_fb_like {

float: right;

margin-top: 10px;

margin-bottom: 10px;

}

.s101_mp3_pop_link {

	text-align: left;

}

table {
xborder-spacing: 0px;
}

td {

xpadding: 0px;

}

.s101_float_right {

	float: right;

}

.s101_signup_form_reverse {

  margin-top: 5px;
  padding: 10px;

}

.text-field_3line2 {

	width: 97%;
	margin-bottom: 7px;

}


.signup_button_3line2 {

	background: #000000;
	color: red;


}

.email_signup_form2_tc{

	font-size: 10px;
}

.s101_news_slug {

	margin-bottom: 15px;

}

.s101_suboptions_wrapper {

	width: 289px;

}
.curs_pointer,.curs_pointer:hover {
    cursor:pointer;
    }

.s101_video_player_addthis {

	margin-top: 10px;

}


p {
-webkit-margin-before: 0em;
}

.s101_tourRow_small_date {

  padding-right: 10px;

}

#signup_button_3line2_button {

color: #ffffff;

}

